At 2000-06-06 09:44 -0300, you wrote:

>You both had the same problem I have now: make Oracle 8i (in my case, Oracle
>8.1.6) work with Zope.
>DCOracle is working well (Makefile attached to this message) but ZOracle
>isn't running yet.
>We are posting e-mails about it on the list for a while and nobody answered,
>so I must think that nobody on Zope universe is using Oracle 8i (neither NT
>nor Linux Oracle 8i client).
>There isn't any detailed documentation about it. The ZOracle installation
>instructions are simple but, in my opinion, incomplete.
>To solve this situation, I'm making a call to everybody that uses or wants
>to use Zope with Oracle 8i. My goal is finally document the installation
>process and make it work properly.
>Please contact me ASAP.

Hello Alexandre. We intend to use Oracle 8i (8.1.5) with Zope (on another 
machine). We haven't done anything about it yet, though. That will 
hopefully change in the near future. I'd be interested to know what 
problems you had...

David Trudgett

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to